package com.bocloud.cmp.model.cisco;

public class EpgModel {
    private String name;
    private String alias;
    private String dn;
    private String status;
    private String uid;
    private String remark;
    private String prio;
    private String pcEnfPref;
    private String tenantName;
    private String profileName;
    private String bdName;
    private String bdDn;

    /**
     * @return the name
     */
    public String getName() {
        return name;
    }

    /**
     * @param name the name to set
     */
    public void setName(String name) {
        this.name = name;
    }

    /**
     * @return the alias
     */
    public String getAlias() {
        return alias;
    }

    /**
     * @param alias the alias to set
     */
    public void setAlias(String alias) {
        this.alias = alias;
    }

    /**
     * @return the dn
     */
    public String getDn() {
        return dn;
    }

    /**
     * @param dn the dn to set
     */
    public void setDn(String dn) {
        this.dn = dn;
    }

    /**
     * @return the status
     */
    public String getStatus() {
        return status;
    }

    /**
     * @param status the status to set
     */
    public void setStatus(String status) {
        this.status = status;
    }

    /**
     * @return the uid
     */
    public String getUid() {
        return uid;
    }

    /**
     * @param uid the uid to set
     */
    public void setUid(String uid) {
        this.uid = uid;
    }

    /**
     * @return the remark
     */
    public String getRemark() {
        return remark;
    }

    /**
     * @param remark the remark to set
     */
    public void setRemark(String remark) {
        this.remark = remark;
    }

    /**
     * @return the prio
     */
    public String getPrio() {
        return prio;
    }

    /**
     * @param prio the prio to set
     */
    public void setPrio(String prio) {
        this.prio = prio;
    }

    /**
     * @return the pcEnfPref
     */
    public String getPcEnfPref() {
        return pcEnfPref;
    }

    /**
     * @param pcEnfPref the pcEnfPref to set
     */
    public void setPcEnfPref(String pcEnfPref) {
        this.pcEnfPref = pcEnfPref;
    }

    /**
     * @return the tenantName
     */
    public String getTenantName() {
        return tenantName;
    }

    /**
     * @param tenantName the tenantName to set
     */
    public void setTenantName(String tenantName) {
        this.tenantName = tenantName;
    }

    /**
     * @return the profileName
     */
    public String getProfileName() {
        return profileName;
    }

    /**
     * @param profileName the profileName to set
     */
    public void setProfileName(String profileName) {
        this.profileName = profileName;
    }

    /**
     * @return the bdName
     */
    public String getBdName() {
        return bdName;
    }

    /**
     * @param bdName the bdName to set
     */
    public void setBdName(String bdName) {
        this.bdName = bdName;
    }

    /**
     * @return the bdDn
     */
    public String getBdDn() {
        return bdDn;
    }

    /**
     * @param bdDn the bdDn to set
     */
    public void setBdDn(String bdDn) {
        this.bdDn = bdDn;
    }
}
